local help_message = [[
This is a module file for the container quay.io/biocontainers/ete2:2.3.10--py27h24bf2e0_3, which exposes the
following programs:

 - assistant
 - designer
 - ete
 - lconvert
 - linguist
 - lrelease
 - lupdate
 - moc
 - pixeltool
 - pylupdate4
 - pyrcc4
 - pyuic4
 - qcollectiongenerator
 - qdbus
 - qdbuscpp2xml
 - qdbusviewer
 - qdbusxml2cpp
 - qdoc3
 - qhelpconverter
 - qhelpgenerator
 - qmake
 - qmlplugindump
 - qmlviewer
 - qt3to4
 - qtconfig
 - qttracereplay
 - rcc
 - sip
 - uic
 - xmlpatterns
 - xmlpatternsvalidator
 - xslt-config
 - xsltproc

This container was pulled from:

	https://quay.io/repository/biocontainers/ete2

If you encounter errors in ete2 or need help running the
tools it contains, please contact the developer at

	https://quay.io/repository/biocontainers/ete2

For errors in the container or module file, please
submit a ticket at

	gzynda@tacc.utexas.edu
	https://portal.tacc.utexas.edu/tacc-consulting
]]
help(help_message,"\n")

whatis("Name: ete2")
whatis("Version: ctr-2.3.10--py27h24bf2e0_3")
whatis("Category: ['Bioinformatics']")
whatis("Keywords: ['Biocontainer']")
whatis("Description: The ete2 package")
whatis("URL: https://quay.io/repository/biocontainers/ete2")

set_shell_function("assistant",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg assistant $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg assistant $*')
set_shell_function("designer",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg designer $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg designer $*')
set_shell_function("ete",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg ete $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg ete $*')
set_shell_function("lconvert",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lconvert $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lconvert $*')
set_shell_function("linguist",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg linguist $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg linguist $*')
set_shell_function("lrelease",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lrelease $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lrelease $*')
set_shell_function("lupdate",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lupdate $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg lupdate $*')
set_shell_function("moc",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg moc $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg moc $*')
set_shell_function("pixeltool",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pixeltool $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pixeltool $*')
set_shell_function("pylupdate4",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pylupdate4 $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pylupdate4 $*')
set_shell_function("pyrcc4",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pyrcc4 $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pyrcc4 $*')
set_shell_function("pyuic4",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pyuic4 $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg pyuic4 $*')
set_shell_function("qcollectiongenerator",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qcollectiongenerator $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qcollectiongenerator $*')
set_shell_function("qdbus",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbus $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbus $*')
set_shell_function("qdbuscpp2xml",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbuscpp2xml $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbuscpp2xml $*')
set_shell_function("qdbusviewer",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbusviewer $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbusviewer $*')
set_shell_function("qdbusxml2cpp",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbusxml2cpp $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdbusxml2cpp $*')
set_shell_function("qdoc3",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdoc3 $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qdoc3 $*')
set_shell_function("qhelpconverter",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qhelpconverter $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qhelpconverter $*')
set_shell_function("qhelpgenerator",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qhelpgenerator $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qhelpgenerator $*')
set_shell_function("qmake",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmake $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmake $*')
set_shell_function("qmlplugindump",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmlplugindump $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmlplugindump $*')
set_shell_function("qmlviewer",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmlviewer $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qmlviewer $*')
set_shell_function("qt3to4",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qt3to4 $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qt3to4 $*')
set_shell_function("qtconfig",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qtconfig $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qtconfig $*')
set_shell_function("qttracereplay",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qttracereplay $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg qttracereplay $*')
set_shell_function("rcc",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg rcc $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg rcc $*')
set_shell_function("sip",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg sip $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg sip $*')
set_shell_function("uic",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg uic $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg uic $*')
set_shell_function("xmlpatterns",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xmlpatterns $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xmlpatterns $*')
set_shell_function("xmlpatternsvalidator",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xmlpatternsvalidator $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xmlpatternsvalidator $*')
set_shell_function("xslt-config",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xslt-config $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xslt-config $*')
set_shell_function("xsltproc",'singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xsltproc $@','singularity exec ${BIOCONTAINER_DIR}/biocontainers/ete2/ete2-2.3.10--py27h24bf2e0_3.simg xsltproc $*')
